.commonStyle__zt3BrandBg{
 	background-color: #067e54
}
.Header__tabs__link:Hover{
	color:#067e54
}
.Header__tabsTab:hover {
	color:#067e54
}
.LoginDetail__signin:hover {
	color:#067e54
}
.LoginDetail__signup:hover{
	color:#067e54
}
.Button__footerBtn:hover{
	color:#ffffff
}
.Button__footerBtn:hover{
	background-color:#067e54
}
.Icon__brand {
	color:#067e54
}
.commonStyle__zt3Brand {
	color:#067e54
}
.commonStyle__zt3Link{
	color:#0a0b0b
}
.AvatarText__avatarText {
	border: 1px solid #067e54;
  	background-color: #f4fdf0
}
.NoContent__title {
	color:#067e54
}
.commonStyle__zt3BrandBorder{
	border-color:#067e54
}
.ProfileTabs__activeTab{
	color:#067e54
}
.FilterTabs__activeFilter{
	color:#067e54	
}
.button[data-id="closeTicket"] {
    background-color: red !important;
    color: white !important;
    border-color: red !important;
}
 
